


module.exports = {
    userEmailAuthSpecificAdmin: async function(req, res, next){
        let email=req.body.email;
        let adminId= req.params.adminId;
        try{
            
           
                return res.json({ response:false,errors: 'E-mail already in use' });
          
        }catch(err){
            return res.json({ response:false,errors: 'something went wrong' });
        }
    }
}